Virtualbox - Tumbleweed

10 risposte [Ultimo messaggio]
Ritratto di intrepid
intrepid
(Geek)
Offline
Geek
Iscritto: 27/09/2010
Messaggi: 66

Ciao a tutti,

chiedo gentilmente un feedback in merito al programma indicato in oggetto con Tumbleweed, perchè posseggo un ipod touch (vecchio non ricordo che generazione) che funziona solo con il sw Apple e quindi per sincronizzarlo mi occorre windows Smile vorrei sapere se è complicato usare virtualbox su tumbleweed per via dei frequenti agg.ti del kernel oppure non è così traumatico Smile ? sono consapevole che con openSUSE è possibile utilizare la virtualizzazione interna (qemu/kvm) che ho già testato con leap, ma ho anche testato virtualbox con leap e a mio avviso mi sembra più perfonante e più configurabile (per windows) virtualbox.

spero che qualcuno la utilizzi e mi possa dare un riscontro Smile

Grazie

openSUSE - KDE

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 858

Funziona benissimo anche con Tumbleweed

Ritratto di intrepid
intrepid
(Geek)
Offline
Geek
Iscritto: 27/09/2010
Messaggi: 66

Ciao Grinch,

Grazie mille per il riscontro Smile stasera o nel week provo... avevo letto in giro che TW e Vbox in alcuni frangenti non vanno d'accordo per i veloci agg.ti di TW.. quindi ero un po' perplesso sull'utilizzo..

openSUSE - KDE

Ritratto di max.riservo
max.riservo
(Geek)
Offline
Geek
Iscritto: 04/02/2012
Messaggi: 164

intrepid ha scritto:


... ipod touch (vecchio non ricordo che generazione) che funziona solo con il sw Apple e quindi per sincronizzarlo mi occorre windows ....


Potrebbe non essere necessario Windows. Io ero riuscito a gestire un ipod da 30 gb tramite banshee (player multimediale tendenzialmente per gnome ma io lo usavo sotto kde).
Per gestire intendo che potevo aggiungere / togliere gli mp3 sul ipod senza la necessità di usare itune .... ovviamente l'uso di itune resta imprescindibile per eventuali aggiornamenti del firmware dell'ipod (sempre che siano ancora supportati).
Oltre a Banshee (che era sul repo standard e su Update) installavo anche Libgpod4 + libgpod-tools (repo standard), ifuse (repo standard) e Libimobiledevice6 + tools (repo standard). Nella 42.3 (ma forse anche nella 42.2) non ho più trovato Banshee ....

Anche Amarock dovrebbe essere in grado di gestire un ipod.

A volte sono presente anche in altri forum di programmazione ....

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 858

Son daccordo con Max , secondo me non serve Windows .
Tornando a Virtualbox io su Tumbleweed l' ho usato per programmare un TC420 (programmatore di alba tramonto ) virtualizzando windows , perchè il programmino apposito funzionava amche con Wine , ma quest' ultimo non dialogava in nessun modo con il dispositivo TC420 , e invece funzionava con virtualbox

Ritratto di intrepid
intrepid
(Geek)
Offline
Geek
Iscritto: 27/09/2010
Messaggi: 66

@Grinch e @max.riservo, vi ringrazio ! anni fa avevo provato con windows usando clementine (non ricordo la versione) ma andava in crash... ad ogni modo sull'installazione che ho di leap sull'altra partizione ho clementine e posso provare.. chissà magari, ora, a distanza di anni funziona. l'ipod è talmente vecchio che non ha più agg.ti a me interessa solo sincronizzare la musica e basta Smile

faccio qualche prova, vi faccio sapere, ma è una buona notizia che vbox e tumbleweed vadano d'accordo Smile anche per curiosare tra altre distro con vbox è un attimo Smile

openSUSE - KDE

Ritratto di intrepid
intrepid
(Geek)
Offline
Geek
Iscritto: 27/09/2010
Messaggi: 66

ho provato (su leap) a far comunicare l'ipod con clementine ma quando tenta di accedere mi si chiude di netto l'applicazione... così ho provato ad installare vbox su TW e come mi avete indicato, funziona senza alcun problema. ho installato in vbox win7 e con itunes, ovviamente, l'ipod funge.

farò qualche altra prova su leap, proverò a vedere se c'è qualche programma specifico per gestire l'ipod con linux Smile

nel frattempo vi ringrazio e scusatemi se vi chiedo dei feedback, ma sto provando a lanciarmi con TW Smile

Grazie a tutti

openSUSE - KDE

Ritratto di max.riservo
max.riservo
(Geek)
Offline
Geek
Iscritto: 04/02/2012
Messaggi: 164

max.riservo ha scritto:

intrepid ha scritto:


... ipod touch (vecchio non ricordo che generazione) che funziona solo con il sw Apple e quindi per sincronizzarlo mi occorre windows ....


...
Oltre a Banshee (che era sul repo standard e su Update) installavo anche Libgpod4 + libgpod-tools (repo standard), ifuse (repo standard) e Libimobiledevice6 + tools (repo standard). Nella 42.3 (ma forse anche nella 42.2) non ho più trovato Banshee ....

Anche Amarock dovrebbe essere in grado di gestire un ipod.

Ti confermo che Amarock è in grado di gestire i file musicali presenti nel mio ipod (versione video da 30 GB - acquistato credo nel 2007/2008).
Non so dirti se siano necessarie le librerie che ti ho citato sopra, in quanto io le installo comunque ....
L'ipod viene visto da dolpinh come una chiavetta USB, ovviamente essendo un prodotto di 'punta' i files e le cartelle NON hanno i nomi come vorresti tu (e anche io) ma sono ricodificati seconda la logica della mela.
Amarock è in grado di comprendere la logica della mela in quanto mostra nella scaletta i nomi dei gruppi/canzoni,
come un comune mortale, non peccatore in quanto non attirato dalla solita mela, si aspetterebbe Smile
Quindi, puoi tranquillamente fare a meno di virtualbox (almeno per l'ipod).

A volte sono presente anche in altri forum di programmazione ....

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 858

Installa ifuse

Ritratto di intrepid
intrepid
(Geek)
Offline
Geek
Iscritto: 27/09/2010
Messaggi: 66

@max.riservo e @Grinch stasera ci provo e vi faccio sapere Smile

nel frattempo vi ringrazio per la vs disponibilità Smile

openSUSE - KDE

Ritratto di intrepid
intrepid
(Geek)
Offline
Geek
Iscritto: 27/09/2010
Messaggi: 66

Ciao Smile

ho provato ad installare ifuse ed i pacchetti indicati da max.riservo (li avevi quasi tutti già installati) ma nonostante abbia Amarok 2.9.0 non rileva l'ipod... ho provato con clementine e lo rileva ma quando ci clicco sopra per "montarlo" non mi rileva alcuna traccia audio.. e quando clicco (sempre in clementine) per effettuare la "rimozione in sicurezza" del dispositivo si chiude il programma. Non so se dipede dalla versione del sw che ha su che lo rende illeggibile se non si dipsone di itunes.

openSUSE - KDE